@charset "UTF-8";
/* CSS Document */

.isoNum{
	position:absolute;
	top: 56px;
	left:25px;
}
.isoNum img{
	margin-right:6px;
}

#newIso {
	margin-left: 0px;
	margin-top: 1px;
	margin-bottom: 5px;
	margin-right: -5px;
	padding-left: 5px;
	padding-right: -5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #E2E1E3;
	display: table;
	width: 265px;
	min-height: 100%;
}

#newIso span{
	float:left;
	margin-right:10px;
	font-size:90%;
	color:#900;
	min-height: 100%;
	background-color: #E2E1E3;
	display: block;
}
#newIso p{
	float:left;
	margin:0;
	display:block;
	min-height: 100%;
	background-color: #E2E1E3;
	display: block;
}
.iso{
	background-color: #E2E1E3;
	height:100%;
	

}